Alle Android (Google-) Handys apemap fähig

Mai 3, 2010

Anfang März 2010 gaben wir bekannt, dass Handys mit der Android Plattform apemap fähig sind. Einige Wochen lang war das nur auf den Android Plattformen 1.6 und höher der Fall. Android 1.5 Nutzer mussten sich bis vor kurzem gedulden. Das Warten hat ein Ende:

Jetzt sind alle Android Versionen mit ape@map kompatibel!

Dieser Link informiert über Installation und Upgrademöglichkeit.
Das ape@map Team wünscht viel Spaß